kind: Service
apiVersion: v1
metadata:
  name: pmu-web-app-rest
  labels:
    app: pmu-web-app-rest
spec:
  ports:
  - name: rest
    port: 8000
  selector:
    app: pmu-web-app-rest
---
apiVersion: v1
kind: Service
metadata:
  name: pmu-web-app-rest-public
spec:
  ports:
  - name: rest-public
    port: 8000
  selector:
  type: NodePort
